Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6554

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-6554
Last Modified 31 Mar 2009 12:00:00
Published 30 Mar 2009 04:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6554

Summary

cgi-bin/script in Aztech ADSL2/2+ 4-port router 3.7.0 build 070426 allows remote attackers to execute arbitrary commands via shell metacharacters in the query string.

Vulnerable Systems


References

XF - aztech-adsl224-interface-command-execution(41492)

BID - 28458

BUGTRAQ - 20080326 Aztech ADSL2/2+ 4 Port remote root

SECUNIA - 29551

OSVDB - 44267


Last Updated: 27 May 2016 10:49:14